Help!! Newbie, and very CONFUSED

Discussion in 'Ematic Tablets' started by mcginty.rachael, Oct 8, 2012.

  1. mcginty.rachael

    mcginty.rachael Member

    Joined:
    Oct 8, 2012
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Luverne, Alabama
    Tablet / Device:
    Ematic HD eGlide XL Pro II 10" Capacitive Touch Android 4.0 1GHz Tablet with 4GB Memory
  2. leeshor

    leeshor Senior Member

    Joined:
    Dec 27, 2011
    Messages:
    6,331
    Likes Received:
    1,037
    Trophy Points:
    700
    Location:
    Norcross, GA
    Tablet / Device:
    Samsung Galaxy Tab S 10.5
    Welcome to the forum

    If you read the description, (sometimes what's not mentioned is as important as what is mentioned), there is nothing on that list for the Google Play or Google Store. It appears to have its own app store. The best thing to do under the circumstances, imo is to get the Amazon Store app and/or GetJar. Some tablets were not certified, (authorized) by Google to come with the Google app.

    At least that's my tale om what I see.
     
  3. Spider

    Spider Administrator Staff Member

    Joined:
    Mar 24, 2011
    Messages:
    15,413
    Likes Received:
    1,784
    Trophy Points:
    1,000
    Location:
    Chicago, IL
    Tablet / Device:
    NOOK Tablet Stock NOOKcolor Rooted/Flashed Nexus 7 (2013) 32GB Stock
    Hi rachael, congratulations on your new Ematic tablet and welcome to the forum. I'm moving your thread to the Ematic Tablets forum for you. Perhaps some of the folks who have that tablet will also join the discussion and try to help you. Good luck!
     
  4. leeb

    leeb Member

    Joined:
    Jul 16, 2011
    Messages:
    463
    Likes Received:
    21
    Trophy Points:
    87
    Please look under the 'XL Pro X' (should be XL Pro 2) subfolder... you will find EXACTLY what youre looking for...

    All you need are the google services framework-signed and vending-signed (market) apps... install them, clear any data they brought with them, and go!

    You MIGHT have to start/shutdown/start again, but it WILL work!!!

    :D
     
    • Like Like x 4
  5. mcginty.rachael

    mcginty.rachael Member

    Joined:
    Oct 8, 2012
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Luverne, Alabama
    Tablet / Device:
    Ematic HD eGlide XL Pro II 10" Capacitive Touch Android 4.0 1GHz Tablet with 4GB Memory
    I have looked everywhere for an answer. I really wanted the google play just so I didnt have to re purchase apps. My hubby told me to go ahead and just purchase them from the amazon appstore again since we couldnt figure it out. Now, the problem is any time I go to an app I purchased, it tells me that my Amazon appstore needs to be updated.. I download everything and when it comes to the installing part, (I did the install block instructions) It tells me that "This is a system application. Do you still want to replace it? All previous user date will be saved" I hit ok, and then it says "Application cannot be installed. An existing package with the same name with a conflicting signature is already installed".. Have any of you heard of this situation before? I am so lost and am about ready to throw in the towel. Thanks yall
     
  6. leeshor

    leeshor Senior Member

    Joined:
    Dec 27, 2011
    Messages:
    6,331
    Likes Received:
    1,037
    Trophy Points:
    700
    Location:
    Norcross, GA
    Tablet / Device:
    Samsung Galaxy Tab S 10.5
    I'm confused now. ;) Did you get the Amazon app from Amazon? The error you're getting sounds like an app was installed from one source than tried to get installed again from a different source. If you were trying to install the Amazon Store app, was it not there?
     
  7. leeb

    leeb Member

    Joined:
    Jul 16, 2011
    Messages:
    463
    Likes Received:
    21
    Trophy Points:
    87
    ... and you completely ignored it.
    You originally asked about google play/market... which it at the TOP OF THE THREAD.
    Did you try to get the download from the supplied box.com reference?
    Did you try to install google services framework-signed and vending-signed apks?

    I suspect not.

    Oh... just because Amazon Appstore says "UPDATE ME" does not mean you MUST.
    just an FYI. :rolleyes:

    :D

    I cant make this any easier... go HERE:
    https://www.box.com/s/rpco1pyilgt6ylz1yp5q

    and download the 2 files... install them.
    IF services-framework does the 'already installed' thing... that's okay.

    It Does and WILL work... I promise.
    :D
     
    Last edited: Oct 10, 2012
    • Like Like x 2
  8. mcginty.rachael

    mcginty.rachael Member

    Joined:
    Oct 8, 2012
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Luverne, Alabama
    Tablet / Device:
    Ematic HD eGlide XL Pro II 10" Capacitive Touch Android 4.0 1GHz Tablet with 4GB Memory

    I have tried to do the google app store, but I am not that tech savvy.
    When I go into any game I got from the amazon app store, it tells me to update it, which like you said it doesn't mean I MUST, but in my case, about every 30 seconds, it re loads the entire game, and tells me I must update, so I can't get any progress done. I spoke with Amazon AGAIN today and they just refunded all the money I spent on apps and also informed me that Amazon Appstore IS compatible with my tablet, but the apps I am getting are NOT compatible with the tablet. I am going to try to do the google play store. I appreciate all responses, you guys have been super helpful!!!!!!!
     
  9. leeb

    leeb Member

    Joined:
    Jul 16, 2011
    Messages:
    463
    Likes Received:
    21
    Trophy Points:
    87
    Well, if amazon says that they are not compatible it is UNLIKELY that google will show you anything different... but once you get google market running that may change.
    I have not seen anything that Ive downloaded BEFORE the pro2 that wont run on it, EXCEPT FOR PROPRIETARY apps MADE BY THE SOUCE OF THE TABLET (superPAD apps like weather widget, such as that...)

    Im sorry I cant be of more help... but for all the apps I have available (OFFLINE) I dont 'use' that many... at least right now. They are still very-much 'toys' to me...

    (See my avatar for what I mean!)
    Lee
    :D
     
  10. volden11

    volden11 Member

    Joined:
    Nov 29, 2012
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Minnesota
    Tablet / Device:
    Ematic Pro glide II, MID M729
    thank u mcginty.rachael u helped me out alot.. i've been trying to find a way to get play store to work and now it does! just make it so i dont have to return this thing....
     
  11. willalwaysbehere

    willalwaysbehere Member

    Joined:
    Dec 26, 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Tablet / Device:
    Ematic Pro Series EGS005
    How are you? I have the Ematic Pro Series EGS005and having same issue will try this when I get home for my boy.
     
  12. willalwaysbehere

    willalwaysbehere Member

    Joined:
    Dec 26, 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Tablet / Device:
    Ematic Pro Series EGS005
    Leeb...... thank you, worked just like you said it would!!!! Made my little boy very happy. Have a Happy New Year!
     
  13. leeb

    leeb Member

    Joined:
    Jul 16, 2011
    Messages:
    463
    Likes Received:
    21
    Trophy Points:
    87
    Glad to hear it! Nothing better than happy little boys! (except those of us who like to take our toys apart!) :p
     
    • Like Like x 2

Share This Page

Search tags for this page
an existing package by the same name is already installed market
,
an existing package by the same name with a conflicting signature google play
,
cannot install an existing package by the same name with conflicting signature is already installed
,
conflicting signatures kindle fire hd
,
ematic tablet is throwing me out of my apps
,
existing package conflicting install kindle
,
flash player apk solve problem conflict package with same existing
,
google play services conflict signature
,

google play services conflicting signature

,
google play services existing package with conflicting signature
,
how to recover the problem of existing package by the same name with a conflicting name is already installed
,

kindle an existing application package by the same name

,

kindle fire app update problems conflicting signatures

,
kindle fire conflicting
,
kindle fire conflicting signature
,
nox app player app not installed an existing package
,

play services an existing package with same name with a conflicting signature is already installed

,
same name and signature already installed imo not installing
,
signature conflicts in google play service
,

why cant i update my google play service it says an existing package conflicting signature